<header>
    <div class="col-lg-12">
        Entete
    </div>
</header>

<div class="container-fluid">

    <div class="row">

        <nav class="col-md-12 col-lg-offset-4 col-lg-2">
            Navigation
        </nav>

        <section class="col-md-6 col-lg-5">
            Section
        </section>
        <section class="col-md-6 col-lg-5">
            Section
        </section>
        <button type="button" class="btn btn-primary btn-custom"><span class="glyphicon glyphicon-search"></span> Bouton
            gros</button>
    </div>

    <footer class="row">
        <div class="col-lg-12">
            Pied de page
        </div>
    </footer>

</div>